<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/
define("_ERRORINVEMAIL","Неправильно введен адрес e-mail!");
define("_CHARSET","windows-1251");
define("_UNLIMITED","Неограничено");
define("_SEARCH","Поиск");
define("_LOGIN","Логин");
define("_WRITES","написал");
define("_POSTEDON","Разместил");
define("_NICKNAME","Логин");
define("_PASSWORD","Пароль");
define("_WELCOMETO","Добро пожаловать");
define("_EDIT","Редактировать");
define("_DELETE","Удалить");
define("_POSTEDBY","Разместил: ");
define("_READS","Прочтено");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Вернуться назад</a> ]");
define("_COMMENTS","Комментарии");
define("_PASTARTICLES","Последняя статья");
define("_OLDERARTICLES","Старые статьи");
define("_BY","от");
define("_ON","на");
define("_LOGOUT","Выйти");
define("_WAITINGCONT","Ждут проверки:");
define("_SUBMISSIONS","Новые статьи");
define("_WREVIEWS","Рецензии");
define("_WLINKS","Web ссылки");
define("_EPHEMERIDS","Даты");
define("_ONEDAY","Сегодня, как всегда...");
define("_ASREGISTERED","Не зарегистрировались? Вы можете сделать это, нажав <a href=\"modules.php?name=Your_Account&op=new_user\">здесь</a>. Когда Вы зарегистрируетесь, Вы получите полный доступ ко всем разделам сайта.");
define("_MENUFOR","Меню для");
define("_NOBIGSTORY","Сегодня новых статей еще не было.");
define("_BIGSTORY","Сегодня самая читаемая статья:");
define("_SURVEY","Опрос");
define("_POLLS","Другие опросы");
define("_PCOMMENTS","Комментариев:");
define("_RESULTS","Результаты");
define("_HREADMORE","Читать далее...");
define("_CURRENTLY","");
define("_GUESTS","гостей и");
define("_MEMBERS","пользователей.");
define("_YOUARELOGGED","Вы вошли как");
define("_YOUHAVE","У вас есть");
define("_PRIVATEMSG","приватных сообщений.");
define("_YOUAREANON","Вы Анонимный пользователь. Вы можете зарегистрироваться, нажав <a href=\"modules.php?name=Your_Account&op=new_user\">здесь</a>.");
define("_NOTE","Примечание:");
define("_ADMIN","Администратор:");
define("_WERECEIVED","Просмотрено");
define("_PAGESVIEWS","страниц сайта на");
define("_TOPIC","Тема");
define("_UDOWNLOADS","Файлы");
define("_VOTE","Ответить");
define("_VOTES","Ответов");
define("_MVIEWADMIN","Просматривают: Только админы");
define("_MVIEWUSERS","Просмотривают: Только зарегистрированные пользователи");
define("_MVIEWANON","Просматривают: только анонимные пользователи");
define("_MVIEWALL","Просматривают: все посетители");
define("_EXPIRELESSHOUR","Истечение срока: менее чем за 1 час");
define("_EXPIREIN","Срок истекает через");
define("_HTTPREFERERS","Рефералы");
define("_HOURS","Часы");
define("_RSSPROBLEM","Проблемы с заголовками");
define("_SELECTLANGUAGE","Выберите язык");
define("_SELECTGUILANG","Выберете язык интерфейса:");
define("_NONE","Нет");
define("_BLOCKPROBLEM","<center>Данный блок не может получить информацию.</center>");
define("_BLOCKPROBLEM2","<center>Нет содержания для данного блока.</center>");
define("_MODULENOTACTIVE","Извините, этот модуль не активен!");
define("_NOACTIVEMODULES","Неактивные модули");
define("_FORADMINTESTS","(только для админа)");
define("_BBFORUMS","Форумы");
define("_ACCESSDENIED", "Доступ запрещен");
define("_RESTRICTEDAREA", "Извините, для Вас доступ в этот раздел закрыт.");
define("_MODULEUSERS", "Мы извиняемся, но этот раздел нашего сайта только для <i>зарегистрированных пользователей</i>.<br><br>Вы можете свободно зарегистрироваться <a href=\"modules.php?name=Your_Account&op=new_user\">здесь</a>, после чего сможете<br>получить доступ в этот раздел. Спасибо.<br><br>");
define("_MODULESADMINS", "Мы извиняемся, но этот раздел нашего сайта только для <i>Администраторов</i>.<br><br>");
define("_HOME","Главная");
define("_HOMEPROBLEM","Проблема: домашняя страничка пропала!");
define("_ADDAHOME","Добавить модуль на вашу главную страницу");
define("_HOMEPROBLEMUSER","Существует проблема на домашней страничке. Проверьте ее позже.");
define("_MORENEWS","Больше в секции новостей");
define("_ALLCATEGORIES","Все категории");
define("_DATESTRING","%d/%m/%Y");
define("_DATESTRING2","%d/%m/%Y");
define("_DATE","Дата");
define("_HOUR","Час");
define("_UMONTH","Месяц");
define("_YEAR","Год");
define("_JANUARY","Января");
define("_FEBRUARY","Февраля");
define("_MARCH","Марта");
define("_APRIL","Апреля");
define("_MAY","Мая");
define("_JUNE","Июня");
define("_JULY","Июля");
define("_AUGUST","Августа");
define("_SEPTEMBER","Сентября");
define("_OCTOBER","Октября");
define("_NOVEMBER","Ноября");
define("_DECEMBER","Декабря");
define("_BWEL","Добро пожаловать");
define("_BPM","Частные сообщения");
define("_BUNREAD","Непрочтенные");
define("_BREAD","Прочтенные");
define("_BMEMP","Зарегистрировались");
define("_BLATEST","Последний");
define("_BTD","Сегодня");
define("_BYD","Вчера");
define("_BOVER","Всего");
define("_BVISIT","Посетителей онлайн");
define("_BVIS","Гостей");
define("_BMEM","Членов");
define("_BTT","Всего");
define("_BON","Сейчас онлайн");
define("_BREG","Регистр");
define("_BROADCAST","Сообщение для всех");
define("_BROADCASTFROM","Публичное сообщение от");
define("_TURNOFFMSG","Выключение публичных сообщений");
define("_JOURNAL","Журнал");
define("_READMYJOURNAL","Прочитать мой журнал");
define("_ADD","Добавить");
define("_YES","Да");
define("_NO","Нет");
define("_INVISIBLEMODULES","Невидимые модули");
define("_ACTIVEBUTNOTSEE","(Активные, но невидимые ссылки)");
define("_MODREQLINKS","Измененные ссылки");
define("_BROKENLINKS","Недоступные ссылки");
define("_MODREQDOWN","Измененные файлы");
define("_BROKENDOWN","Недоступные файлы");
define("_PAGEGENERATION","Открытие страницы:");
define("_SECONDS","секунды");
define("_YOUHAVEONEMSG","У Вас новое частное сообщение");
define("_YOUHAVE","Вы имеете");
define("_NEWPMSG","Новые частные сообщения");
define("_CONTRIBUTEDBY","Внесенное");
define("_CHAT","Чат");
define("_REGISTERED","Пользователь");
define("_CHATGUESTS","Гость");
define("_USERSTALKINGNOW","Сейчас общаются");
define("_ENTERTOCHAT","Войти в чат");
define("_CHATROOMS","Свободные комнаты");
define("_SECURITYCODE","Секретный код");
define("_TYPESECCODE","Повторить код");
define("_ASSOTOPIC","Связанные темы");
define("_ADDITIONALYGRP","Данный модуль доступен только для группы пользователей");
define("_YOUHAVEPOINTS","Количество баллов которое Вы заработали на нашем сайте:");
define("_MVIEWSUBUSERS","Просматривают: Только подписанные на освобождение от рекламы пользователи");
define("_MODULESSUBSCRIBER","Очень жаль, но данный раздел сайта доступен только пользователям <i>подписавшимся на освобождение от рекламы.</i>");
define("_SUBHERE","Вы можете подписаться на освобождение от просмотра рекламных материалов <a href=\"$subscription_url\">здесь</a>");
define("_SUBEXPIRED","Срок Вашей подписки истек");
define("_HELLO","Здравствуйте");
define("_SUBSCRIPTIONAT","Данное автоматическое сообщение послано с целью предупредить Вас, что срок Вашей подписки на освобождение от просмотра рекламных материалов на нашем сайте ");
define("_HASEXPIRED","истек.");
define("_HOPESERVED","Спасибо за сотрудничество...");
define("_SUBRENEW","Если Вы желаете продлить срок Вашей подписки, пройдите по данной ссылке:");
define("_YOUARE","Вы");
define("_SUBSCRIBER","подписаны");
define("_OF","через");
define("_SBYEARS","лет");
define("_SBYEAR","год");
define("_SBMINUTES","минут");
define("_SBHOURS","часов");
define("_SBSECONDS","секунд");
define("_SBDAYS","дней");
define("_SUBEXPIREIN","Срок Вашей подписки освобождающей от просмотра рекламных материалов на нашем сайте истекает через:");
define("_NOTSUB","Вы не подписаны на освобождение от просмотра рекламы на нашем сайте ");
define("_SUBFROM","Вы можете оформить подписку");
define("_HERE","здесь");
define("_NOW","!");
define("_ADMSUB","Подписавшийся на освобождение от рекламы пользователь!");
define("_ADMNOTSUB","Пользователь НЕ подписан на освобождение от рекламы");
define("_ADMSUBEXPIREIN","Срок подписки истекает через:");
define("_LASTIP","Последний IP пользователя:");
define("_BANTHIS","Забанить данный IP");
define("_HTMLNOTALLOWED","Для вставки HTML кода используйте редактор");
define("_KARMAGOOD","Хорошая Карма");
define("_KARMALOW","Обычная Карма");
define("_KARMABAD","Плохая карма");
define("_KARMADEVIL","Дьявольская карма");
define("_COMMENTMODERATED","Ваш комментарий добавлен, но так как ранее Вы были отмечены на данном сайте как пользователь с плохой Кармой, Ваши комментарии перед публикацией модерируются. Пожалуйста будьте корректны в своих высказываниях.<br><br>Администрация оставляет за собой право, редактировать или удалять Ваши комментарии.");
define("_MODERATEDTITLE","Добавленный комментарий - Ожидает одобрения");
define("_MODERATEDRETURN","Возвратиться на страницу со статьей");

/*****************************************************/
/* Function to translate Datestrings                     */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
        case "xdatestring":        $tmp = "%A, %B %d @ %T %Z"; break;
        case "linksdatestring": $tmp = "%d-%b-%Y"; break;
        case "xdatestring2":        $tmp = "%A, %B %d"; break;
        default:                $tmp = "$phrase"; break;
    }
    return $tmp;
}

?>